<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_171) on Sat Jun 23 21:35:42 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>RecordFragment.OnListFragmentInteractionListener</title>
<meta name="date" content="2018-06-23">
<meta name="keywords" content="markus.keingeldfuerdiemensa.RecordFragment.OnListFragmentInteractionListener interface">
<meta name="keywords" content="onListFragmentInteraction()">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="RecordFragment.OnListFragmentInteractionListener";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":18};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],16:["t5","Default Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-all.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../markus/keingeldfuerdiemensa/AppSettingsFragment.OnFragmentInteractionListener.html" title="interface in markus.keingeldfuerdiemensa"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../markus/keingeldfuerdiemensa/CategoryFragment.OnListFragmentInteractionListener.html" title="interface in markus.keingeldfuerdiemensa"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../index.html?markus/keingeldfuerdiemensa/RecordFragment.OnListFragmentInteractionListener.html" target="_top">Frames</a></li>
<li><a href="RecordFragment.OnListFragmentInteractionListener.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">markus.keingeldfuerdiemensa</div>
<h2 title="Interface RecordFragment.OnListFragmentInteractionListener" class="title">Interface RecordFragment.OnListFragmentInteractionListener</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../markus/keingeldfuerdiemensa/RecordFragment.html" title="class in markus.keingeldfuerdiemensa">RecordFragment</a></dd>
</dl>
<hr>
<br>
<pre>public static <span class="typeNameLabel">RecordFragment.OnListFragmentInteractionListener</span></pre>
<div class="block"><p><p>This interface must be implemented by activities that contain this
fragment to allow an interaction in this fragment to be communicated
to the activity and potentially other fragments contained in that
activity.</p></p><p><p><p>See the Android Training lesson <a href="http://developer.android.com/training/basics/fragments/communicating.html">Communicating with Other Fragments</a> for more information.</p></p></p></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="http://developer.android.com/training/basics/fragments/communicating.html">Communicating with Other Fragments</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t5" class="tableTab"><span><a href="javascript:show(16);">Default Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../markus/keingeldfuerdiemensa/RecordFragment.OnListFragmentInteractionListener.html#onListFragmentInteraction-item-">onListFragmentInteraction</a></span>(<a href="../../markus/keingeldfuerdiemensa/dummy/DummyContent.DummyItem.html" title="type parameter in DummyContent.DummyItem">DummyContent.DummyItem</a>&nbsp;item)</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="onListFragmentInteraction-item-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>onListFragmentInteraction</h4>
<pre>void&nbsp;onListFragmentInteraction(<a href="../../markus/keingeldfuerdiemensa/dummy/DummyContent.DummyItem.html" title="type parameter in DummyContent.DummyItem">DummyContent.DummyItem</a>&nbsp;item)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-all.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../markus/keingeldfuerdiemensa/AppSettingsFragment.OnFragmentInteractionListener.html" title="interface in markus.keingeldfuerdiemensa"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../markus/keingeldfuerdiemensa/CategoryFragment.OnListFragmentInteractionListener.html" title="interface in markus.keingeldfuerdiemensa"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../index.html?markus/keingeldfuerdiemensa/RecordFragment.OnListFragmentInteractionListener.html" target="_top">Frames</a></li>
<li><a href="RecordFragment.OnListFragmentInteractionListener.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
